export default {
  props: {
    isShowSubmit: {
      type: Boolean,
      default: true
    },
    currentRow: {
      type: Object,
      default() {
        return {}
      }
    }
  },
  methods: {
  }
}
